View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000999Ecere SDKide:debuggerpublic2013-09-06 13:542013-09-28 23:57
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.08 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000999: run to cursor at same level implementation with breakpoints can be very slow; use gdb until and advance instead
Descriptionas summarized
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001057)
jerome (administrator)
2013-09-10 18:40

Fixed by https://github.com/ecere/ecere-sdk/commit/61976be1d5a7508a3449e9f89d146850eccad711 [^]

- Issue History
Date Modified Username Field Change
2013-09-06 13:54 redj New Issue
2013-09-06 13:54 redj Status new => assigned
2013-09-06 13:54 redj Assigned To => redj
2013-09-06 14:17 redj Target Version 0.44.09 64 => 0.44.10 Tablet Edition
2013-09-08 18:25 jerome Target Version 0.44.11 Tablet Edition/Docs => 0.44.10 64
2013-09-10 18:40 jerome Status assigned => resolved
2013-09-10 18:40 jerome Fixed in Version => 0.44.10 64
2013-09-10 18:40 jerome Resolution open => fixed
2013-09-10 18:40 jerome Note Added: 0001057
2013-09-28 23:57 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker